-- 基础信息
base_info = {
	group_id = 133310060
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 60001, gadget_id = 70330254, pos = { x = -2409.583, y = 111.377, z = 4812.901 }, rot = { x = 355.537, y = 0.139, z = 358.205 }, level = 1, area_id = 27 },
	{ config_id = 60002, gadget_id = 70330254, pos = { x = -2494.869, y = 116.513, z = 4735.014 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 60003, gadget_id = 70330254, pos = { x = -2453.577, y = 112.420, z = 4797.060 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 60004, gadget_id = 70330254, pos = { x = -2449.832, y = 120.035, z = 4874.046 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 60005, gadget_id = 70330254, pos = { x = -2460.336, y = 126.894, z = 4920.090 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 60006, gadget_id = 70330254, pos = { x = -2460.176, y = 130.774, z = 4951.387 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 60007, gadget_id = 70330254, pos = { x = -2529.571, y = 130.809, z = 4980.218 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 60008, gadget_id = 70220103, pos = { x = -2476.221, y = 125.252, z = 4872.523 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 60001, 60002, 60003, 60004, 60005, 60006, 60007, 60008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
